Siebel Anywhere Administration Guide > Troubleshooting for Siebel Anywhere >

Changing Version Settings After Distribution

If users receive an error message such as "Unable to select required upgrade kits to upgrade your system" when attempting to retrieve an upgrade kit, Minimum Old Version and Maximum Old Version may be set inappropriately.

The following procedure describes how to correct inappropriate values for Minimum Old Version and Maximum Old Version after an upgrade kit has been distributed.

To change Minimum Old and Maximum Old versions of a kit after distribution

  1. From the application-level menu, select Navigate > Site Map > Administration - Siebel Anywhere.
  2. From the link bar, select Upgrade Kits.

    The Upgrade Kits list appears.

  3. From the Upgrade Kits list, select the target upgrade kit.
  4. If the status is Active, change the status to Pending.
  5. Change Minimum Old Version and Maximum Old Version values per your requirement.

    If you want the upgrade kit to be available for every client, set both values to blank.

  6. While the kit is selected, click Activate.

    NOTE:  Do not change the status of the kit to Active manually. Manually changing the status in this way does not actually activate the kit.

    You do not need to apply or distribute.

Siebel Anywhere Administration Guide